<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_1538">Premir para falar</text>
      <target FeatureID="-1" href="POC_HLP_ADD_EXIST_CHANNEL.html">Adicionar canais PPF</target>
      <target FeatureID="-1" href="POC_HLP_SETT_ACCEPT.html">Lista de PPF aceite</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">PPF</text>
      <target FeatureID="-1" href="POC_HLP_ADD_EXIST_CHANNEL.html">Adicionar canais PPF</target>
      <target FeatureID="-1" href="POC_HLP_ADD_EXIST_PRE_ARR.html">Criar grupos de rede</target>
      <target FeatureID="-1" href="POC_HLP_AMEM.html">Membros da chamada de PPF</target>
      <target FeatureID="-1" href="POC_HLP_CONTACTS.html">contactos de PPF</target>
      <target FeatureID="-1" href="POC_HLP_CONTACTS_GROUPS.html">Grupos no servidor de rede</target>
      <target FeatureID="-1" href="POC_HLP_CONTACTS_LOCAL_GROUPS.html">Grupos de PPF no dispositivo</target>
      <target FeatureID="-1" href="POC_HLP_CR_INBOX.html">Pedidos de chamada de resposta</target>
      <target FeatureID="-1" href="POC_HLP_DND.html">Não perturbar</target>
      <target FeatureID="-1" href="POC_HLP_DRAFT_GROUPS.html">Grupos de rascunho</target>
      <target FeatureID="-1" href="POC_HLP_EDIT_CHANNEL.html">Editar canais</target>
      <target FeatureID="-1" href="POC_HLP_EDIT_PRE_ARR.html">Editar grupos de rede</target>
      <target FeatureID="-1" href="POC_HLP_EMPTY_SESSIONS.html">Premir para falar</target>
      <target FeatureID="-1" href="POC_HLP_GROUP_EMPTY.html">Nenhum membro no grupo</target>
      <target FeatureID="-1" href="POC_HLP_GROUP_MAIN_INFO.html">Vista do grupo de PPF</target>
      <target FeatureID="-1" href="POC_HLP_GROUP_MEMBER.html">Membros do grupo de PPF</target>
      <target FeatureID="-1" href="POC_HLP_LOCAL_GROUP_EMPTY_MEM.html">Limpar grupos de contactos</target>
      <target FeatureID="-1" href="POC_HLP_LOCAL_GROUP_MEMBER.html">Membros do grupo de contactos</target>
      <target FeatureID="-1" href="POC_HLP_LOGIN.html">Utilizar Premir para falar</target>
      <target FeatureID="-1" href="POC_HLP_LOG_INITIATED.html">Chamadas PPF efectuadas</target>
      <target FeatureID="-1" href="POC_HLP_LOG_MISSED.html">Chamadas PPF não atendidas</target>
      <target FeatureID="-1" href="POC_HLP_LOG_RECEIVED.html">Chamadas de PPF recebidas</target>
      <target FeatureID="-1" href="POC_HLP_NO_XDM_SUPPORT.html">Nenhuma definição de XDM</target>
      <target FeatureID="-1" href="POC_HLP_SETT_ACCEPT.html">Lista de PPF aceite</target>
      <target FeatureID="-1" href="POC_HLP_SETT_BLOCK.html">Contactos de PPF bloqueados</target>
      <target FeatureID="-1" href="POC_HLP_SETT_USER.html">Definições de utilizador de PPF</target>
      <target FeatureID="-1" href="POC_HLP_USER_DETAILS.html">Detalhes do membro da chamada de PPF</target>
      <target FeatureID="-1" href="POC_HLP_VIEW_CHANNEL_OWN.html">Canais de PPF</target>
      <target FeatureID="-1" href="POC_HLP_VIEW_PRE_ARR.html">Grupos de rede</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Canais PPF</text>
      <target FeatureID="-1" href="POC_HLP_ADD_EXIST_CHANNEL.html">Adicionar canais PPF</target>
      <target FeatureID="-1" href="POC_HLP_EDIT_CHANNEL.html">Editar canais</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">premir para falar</text>
      <target FeatureID="-1" href="POC_HLP_ADD_EXIST_PRE_ARR.html">Criar grupos de rede</target>
      <target FeatureID="-1" href="POC_HLP_AMEM.html">Membros da chamada de PPF</target>
      <target FeatureID="-1" href="POC_HLP_CALL_BUBBLE.html">Chamadas de PPF</target>
      <target FeatureID="-1" href="POC_HLP_CONTACTS.html">contactos de PPF</target>
      <target FeatureID="-1" href="POC_HLP_CONTACTS_GROUPS.html">Grupos no servidor de rede</target>
      <target FeatureID="-1" href="POC_HLP_CONTACTS_LOCAL_GROUPS.html">Grupos de PPF no dispositivo</target>
      <target FeatureID="-1" href="POC_HLP_CR_INBOX.html">Pedidos de chamada de resposta</target>
      <target FeatureID="-1" href="POC_HLP_DND.html">Não perturbar</target>
      <target FeatureID="-1" href="POC_HLP_DRAFT_GROUPS.html">Grupos de rascunho</target>
      <target FeatureID="-1" href="POC_HLP_EDIT_CHANNEL.html">Editar canais</target>
      <target FeatureID="-1" href="POC_HLP_EDIT_PRE_ARR.html">Editar grupos de rede</target>
      <target FeatureID="-1" href="POC_HLP_EMPTY_SESSIONS.html">Premir para falar</target>
      <target FeatureID="-1" href="POC_HLP_GROUP_EMPTY.html">Nenhum membro no grupo</target>
      <target FeatureID="-1" href="POC_HLP_GROUP_MAIN_INFO.html">Vista do grupo de PPF</target>
      <target FeatureID="-1" href="POC_HLP_GROUP_MEMBER.html">Membros do grupo de PPF</target>
      <target FeatureID="-1" href="POC_HLP_LOCAL_GROUP_EMPTY_MEM.html">Limpar grupos de contactos</target>
      <target FeatureID="-1" href="POC_HLP_LOCAL_GROUP_MEMBER.html">Membros do grupo de contactos</target>
      <target FeatureID="-1" href="POC_HLP_LOGIN.html">Utilizar Premir para falar</target>
      <target FeatureID="-1" href="POC_HLP_LOG_INITIATED.html">Chamadas PPF efectuadas</target>
      <target FeatureID="-1" href="POC_HLP_LOG_MISSED.html">Chamadas PPF não atendidas</target>
      <target FeatureID="-1" href="POC_HLP_LOG_RECEIVED.html">Chamadas de PPF recebidas</target>
      <target FeatureID="-1" href="POC_HLP_NO_XDM_SUPPORT.html">Nenhuma definição de XDM</target>
      <target FeatureID="-1" href="POC_HLP_SETT_BLOCK.html">Contactos de PPF bloqueados</target>
      <target FeatureID="-1" href="POC_HLP_SETT_CONN.html">Perfis de ligação de PPF</target>
      <target FeatureID="-1" href="POC_HLP_SETT_CONN_MAIN.html">Definições da ligação PPF</target>
      <target FeatureID="-1" href="POC_HLP_SETT_MAIN.html">Definições de PPF</target>
      <target FeatureID="-1" href="POC_HLP_SETT_USER.html">Definições de utilizador de PPF</target>
      <target FeatureID="-1" href="POC_HLP_USER_DETAILS.html">Detalhes do membro da chamada de PPF</target>
      <target FeatureID="-1" href="POC_HLP_VIEW_CHANNEL_OWN.html">Canais de PPF</target>
      <target FeatureID="-1" href="POC_HLP_VIEW_PRE_ARR.html">Grupos de rede</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">grupos PPF de rede</text>
      <target FeatureID="-1" href="POC_HLP_ADD_EXIST_PRE_ARR.html">Criar grupos de rede</target>
      <target FeatureID="-1" href="POC_HLP_EDIT_PRE_ARR.html">Editar grupos de rede</target>
      <target FeatureID="-1" href="POC_HLP_VIEW_PRE_ARR.html">Grupos de rede</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">participantes da chamada de PPF</text>
      <target FeatureID="-1" href="POC_HLP_AMEM.html">Membros da chamada de PPF</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Chamadas de PPF</text>
      <target FeatureID="-1" href="POC_HLP_CALL_BUBBLE.html">Chamadas de PPF</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">contactos de PPF</text>
      <target FeatureID="-1" href="POC_HLP_CONTACTS.html">contactos de PPF</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Grupos PPF no servidor</text>
      <target FeatureID="-1" href="POC_HLP_CONTACTS_GROUPS.html">Grupos no servidor de rede</target>
      <target FeatureID="-1" href="POC_HLP_EDIT_PRE_ARR.html">Editar grupos de rede</target>
      <target FeatureID="-1" href="POC_HLP_VIEW_PRE_ARR.html">Grupos de rede</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Grupos de PPF no dispositivo</text>
      <target FeatureID="-1" href="POC_HLP_CONTACTS_LOCAL_GROUPS.html">Grupos de PPF no dispositivo</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">pedidos de chamada de resposta</text>
      <target FeatureID="-1" href="POC_HLP_CR_INBOX.html">Pedidos de chamada de resposta</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Estado de PPF</text>
      <target FeatureID="-1" href="POC_HLP_DND.html">Não perturbar</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">desactivar chamadas PPF</text>
      <target FeatureID="-1" href="POC_HLP_DND.html">Não perturbar</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">grupos PPF de rascunho</text>
      <target FeatureID="-1" href="POC_HLP_DRAFT_GROUPS.html">Grupos de rascunho</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">juntar membros aos grupos PPF</text>
      <target FeatureID="-1" href="POC_HLP_GROUP_EMPTY.html">Nenhum membro no grupo</target>
      <target FeatureID="-1" href="POC_HLP_LOCAL_GROUP_EMPTY_MEM.html">Limpar grupos de contactos</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">grupos de PPF</text>
      <target FeatureID="-1" href="POC_HLP_GROUP_MAIN_INFO.html">Vista do grupo de PPF</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">grupos PPF</text>
      <target FeatureID="-1" href="POC_HLP_GROUP_MEMBER.html">Membros do grupo de PPF</target>
      <target FeatureID="-1" href="POC_HLP_LOCAL_GROUP_MEMBER.html">Membros do grupo de contactos</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Registo PPF</text>
      <target FeatureID="-1" href="POC_HLP_LOG_INITIATED.html">Chamadas PPF efectuadas</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">registo de premir para falar</text>
      <target FeatureID="-1" href="POC_HLP_LOG_MAIN.html">Registo de PPF</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Registo de PPF</text>
      <target FeatureID="-1" href="POC_HLP_LOG_MAIN.html">Registo de PPF</target>
      <target FeatureID="-1" href="POC_HLP_LOG_MISSED.html">Chamadas PPF não atendidas</target>
      <target FeatureID="-1" href="POC_HLP_LOG_RECEIVED.html">Chamadas de PPF recebidas</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Definições de XDM</text>
      <target FeatureID="-1" href="POC_HLP_NO_XDM_SUPPORT.html">Nenhuma definição de XDM</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">aceitar lista</text>
      <target FeatureID="-1" href="POC_HLP_SETT_ACCEPT.html">Lista de PPF aceite</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">bloquear contactos de PPF</text>
      <target FeatureID="-1" href="POC_HLP_SETT_BLOCK.html">Contactos de PPF bloqueados</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Perfis de ligação de PPF</text>
      <target FeatureID="-1" href="POC_HLP_SETT_CONN.html">Perfis de ligação de PPF</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Definições da ligação PPF</text>
      <target FeatureID="-1" href="POC_HLP_SETT_CONN_MAIN.html">Definições da ligação PPF</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">definições de PPF</text>
      <target FeatureID="-1" href="POC_HLP_SETT_MAIN.html">Definições de PPF</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Definições de utilizador de PPF</text>
      <target FeatureID="-1" href="POC_HLP_SETT_USER.html">Definições de utilizador de PPF</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Membros da chamada de PPF</text>
      <target FeatureID="-1" href="POC_HLP_USER_DETAILS.html">Detalhes do membro da chamada de PPF</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1538">Canais de PPF</text>
      <target FeatureID="-1" href="POC_HLP_VIEW_CHANNEL_OWN.html">Canais de PPF</target>
   </keywords>
</keywords>